@charset "utf-8";
/* CSS Document */

/*       DB-0 英語サイトTOP
---------------------------------------*/
#contents .db_0_contents .shop_about {
  width: 920px;
  padding: 30px 20px 0 20px;
  margin: 0 auto 35px 0;
  font-size: 117%;
}
#contents .db_0_contents .shop_about_list {
  margin-bottom: 25px;
}
#contents .db_0_contents .shop_about_list.list_ak0 {
  margin: 20px 0 0 0;
}
#contents .db_0_contents ul li .choice a {
	text-align: left;
	margin: 0;
}
#contents .db_0_contents .shop_about_list li {
  padding-left: 25px;
  margin-bottom: 4px;
  position: relative;
}
#contents .db_0_contents .shop_about_list li:before {
  content: "";
  display: block;
  position: absolute;

  width: 15px;
  height: 15px;
  left: 0 ;
  top: 3px;
}
#contents .db_0_contents .shop_about_list li.line_green:before{
  background: #bcebf7;
}
#contents .db_0_contents .shop_about_list li.line_yellow:before{
  background: #e7f4c2;
}
#contents .db_0_contents .shop_about_list li.line_pink:before{
  background: #ffd1d1;
}
#contents .db_0_contents p.txt{
	font-size: 117%;
	margin: 0 20px 20px 20px;
}

#contents .db_0_contents .style_01 {
  background: url(/img/english/index/bg-h3_line.png) repeat-x left bottom;
}
#contents .db_0_contents .style_01 span {
	background: none;
	padding-right: 0;
}

#contents .db_0_contents p.txt{
	font-size: 117%;
	margin: 0 25px 20px 25px;
}

#contents .sub_navi_02 .sub_title {
  max-width: 265px;
}
#contents .sub_navi_02 ul {
  width: 565px;
}
#contents .btn_item02 ul li.btn_style01 a span,
#contents .btn_item02 ul li.btn_style02 a span {
  padding: 5px 0 5px 50px;
}

/*       DB-1 学部・学科・大学院一覧
---------------------------------------*/
#contents .db_1_contents .info_section {
	padding: 0;
}
#contents .db_1_contents .title_sub {
  background: #f6f4e5;
}
#contents .db_1_contents .info_section dl {
	margin-bottom: 10px;
	padding: 0 20px;
}
#contents .db_1_contents .info_section dl dt {
	font-size: 167%;
	font-weight: bold;
}
#contents .db_1_contents .info_section dl dd {
	font-size: 134%;
	font-weight: bold;
}
#contents .db_1_contents .info_section p {
	font-size: 117%;
	padding: 0 20px 20px 20px;
}
#contents .db_1_contents .image_text_message01 {
  margin-bottom: 39px;
}
#contents .db_1_contents .image_text_message01.last {
    margin-bottom: 0;
}
#contents .db_1_contents .image_text_message01 .photo {
	padding: 0;
}
#contents .db_1_contents .image_text_message01 .d1_message_details {
  width: 634px;
}
#contents .db_1_contents .image_text_message01 .d1_message_details h5 {
  margin-bottom: 18px;
}
#contents .db_1_contents .image_text_message01 .d1_message_details p {
	padding: 0;
}

/*       DB-2 生産システム工学専攻 (英語版)
---------------------------------------*/
#contents .main_fc {
  max-width: 1200px;
  min-height: 578px;
  position: relative;
  margin: 0 auto;
}
#contents .main_fc #slider {
  width: 1200px;
  position: relative;
  margin: 0 auto;
}
.device {
  display: block;
  width: 1200px;
  height: 577px;
  position: relative;
}
.device_sp {
  display: none;
}
.swiper-container {
  width: 1200px;
  height: 577px;
  position: relative;
}
.pagination {
  position: absolute;
  left: 0;
  bottom: 6px;
  text-align: center;
  width: 100%;
  z-index: 99;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 14px;
  height: 14px;
  cursor: pointer;
  margin-left: 10px;
  background: url(/img/index/bg-page_off.png) no-repeat;
}
.swiper-active-switch {
  background: url(/img/index/bg-page_on.png) no-repeat;
}
#contents .fc_title01 {
	color: #e0c304;
	font-size: 200%;
	margin-bottom: 10px;
}
#contents .fc_title01.color_blue02 {
	color: #6acef2;
}
#contents .fc_txt01 {
	font-size: 117%;
	line-height: 1.8;
	margin-bottom: 30px;
}

.title-category {
  position: absolute;
  z-index: 8;
  background: #6599ff;
  left: 0;
  bottom: 80px;
  color: #ffffff;
  font-size: 183%;
  padding-left: 45px;
}
.title-category span  {
  display: block;
  padding: 22px 45px 22px 20px;
  background: #6599ff;
}
.title-category.baby_blue {
  background: #9fdbed;
}
.title-category.baby_blue span  {
  background: #9fdbed;
}

/*       DB-2-1 教育・カリキュラム
---------------------------------------*/
#contents .title_sub {
  background: none repeat scroll 0 0 #f6f4e5;
}
#contents .wide_scroll .table_style02 tr th,
#contents .wide_scroll .table_style02 tr td {
	padding: 20px;
}
#contents .wide_scroll .table_style02 tr th:first-child {
	width: 310px;
}
#contents .wide_scroll .table_style02 tr th:nth-child(2) {
	width: 62px;
}
#contents .wide_scroll .table_style02 tr th:last-child {
	width: 440px;
}
#contents .wide_scroll .table_style02 tr td:first-child {
	background: #f5f4e4;
} 
#contents .edd_common .table_section ol {
  font-size: 117%;
}

#contents .title_main.bt20 {
	margin-bottom: 20px;
}
.info_pdf_section {
	padding: 20px 30px;
	margin-bottom: 20px;
	background: #ffffff;
}
.info_pdf_section ul li {
	margin-top: 10px;
	padding: 0 0 0 18px;
  background: url(/img/share/bg-circle_04.png) no-repeat left 6px;
}
.info_pdf_section ul li:first-child {
	margin-top: 0;
}